@media (min-width: 980px)  {
	.container {max-width: 980px}
}

/*@media (max-width: 991px) {
	#header p.site-description {margin-top: 10px; text-align: left}
}
*/

@media (max-width: 767px) {
	/*-------------- Global Style -----------------*/
	body {padding-top: 15px}
	.button-block-xs {
		display: block;
		margin-top: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 30px;
		float: none!important;
	}

	.equal-body {margin-left: -15px; margin-right: -15px;}
	.margin-adjust {margin: 0}

	.clinician-fpo {
		height: auto; 
		background-position: center 0;
		background-size: 480px auto
	}

	.clinician-fpo .about-clinician {
		float: none;
		padding: 20px;
		max-width: none;
		margin-top: 240px;
		background-color: #fff

	}


	.header-data {margin-left: -15px; margin-right: -15px}
	.user-info {padding: 15px; margin-bottom: 30px}
	.user-info img.thumb {margin: 0}

	.about-presentation {padding-top: 294px}

	a#load-more {padding: 10px; min-width: 300px; max-width: 100%}

